.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a8950eb2-c187-e609-3fb8-6542f181eb0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0bdfc844-75e4-a2ef-6331-ee2326d3c3f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f90bbcfa-3fc4-56de-8bea-8e3320990330 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10d4fcfc-31a5-54dd-1f5f-58a2e4c05b4e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8dd387e1-5aaa-8a64-0b6d-bdeba75d5a08 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-361efb5e-eda2-46fb-3a37-ab355a81ca4d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-59c4c36b-8ade-6673-b859-4fcbf26cbbb0 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e4727cc2-3a5e-cf31-d4fa-909d437c9200 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-95fc1dd9-e910-0b5c-ba9a-3e951cdc3068 {
margin-bottom: var(--spacer-5,3rem) !important;
}
